/* © 2014 Commerce Australia - rentfind website styles */
/* rentfind.com.au */

body {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #363636;
	background-color: #fff;
	font: 100% Arial, Helvetica, sans-serif;
	color: #363636;
        font-size: 12px;
        line-height: 17px;
        height: 100%;
	}
	
html, body {height: 100%;}

select { font-size:12px; font-family: arial; padding: 2px;}
textarea { font-size:12px; font-family: arial; padding: 3px; }
input { font-size:12px; font-family: arial; padding: 3px; }

a:link { color: #354f22; }
a:visited { color: #354f22; }
a:hover { color: #bc5800; text-decoration: underline; }	

#footer a:link { color: #ffffff; text-decoration: none; }
#footer a:visited { color: #ffffff; text-decoration: none; }
#footer a:hover { color: #efe0be; text-decoration: none; }	

#login a:link, #login a:visited { color: #fff; text-decoration: none; }
#login a:hover { color: #354f22; text-decoration: none; }	

a.navlink:link, a.navlink:visited { text-decoration: none; }
a.navlink:hover { color: #bc5800; text-decoration: none; }	

/* layout & structure */

a.sheading1:link, a.sheading1:visited, a.sheading1:hover { color: #598339; text-decoration: none; font-weight: bold; }

a.sheading2:link, a.sheading2:visited { color: #666; text-decoration: none; }
a.sheading2:hover { color: #598339; text-decoration: none; }

#header { 
	width: 100%;
	height: 50px;
	border-bottom: 3px solid #354f22;
	background-color: #588338;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
	}
	
#nav { 
	margin-right: auto;
	margin-left: auto;
	width: 1010px;
	padding: 0;
	}
	
#login { float:right; color: #fff; font-size: 12px; }

#container {
	margin-right: auto;
	margin-left: auto;
	width: 1010px;
	padding: 0 0 0px 0;
	background: transparent;
	}
	
#logo {
	background: transparent url(images/rentfind.gif) top no-repeat;
	width: 290px; height: 90px;
	display: block;
	clear: both;
	margin: 20px 0 20px 0;
	}
	
#feature {
	margin-right: auto;
	margin-left: auto;
	width: 1010px;
	background-color: #f3f6f0;
	border: 1px solid #bbbbbb;
	-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;
	display: block;
	clear: both;
	padding: 30px 30px 20px 30px;
	margin: 10px 0 40px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
     box-sizing: border-box;
	}
	
#properties {
	margin-right: auto;
	margin-left: auto;
	width: 1010px;
	background-color: #f4f4f4;
	border: 1px solid #bbbbbb;
	padding: 10px 15px 10px 15px;
	margin: 30px 0 40px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
     box-sizing: border-box;
    font-size: 13px;
    line-height: 26px;
	}
	
/* Unable to use with irregular thumbnail image sizes !!!
#properties img { border: 1px solid #ddd; padding: 4px; } */
	

/* sticky footer */

.page-wrap {
  min-height: 100%;
  margin-bottom: -160px; 
}
.page-wrap:after {
  content: "";
  display: block;
}

.site-footer, .page-wrap:after {
  height: 160px; 
}

#footer {
	background: #393939 url(images/footer_bg.png) top repeat-x;
	border-top: 2px solid #242424;
	height: 160px;
	width: 100%;
	padding: 4px 0 0 0px;
	margin-top: 0;
	margin-bottom: 0;	
	}
	
#footer_inner {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	width: 1010px;
	color: #b2b2b2;
	}
	
#footer_app1, #footer_app2 { float: left; margin: 0 40px 0 0; text-align:center; font-size: 12px; }
#footer_app1 img, #footer_app2 img { margin-right: auto; margin-left: auto; text-align:center; padding: 0 0 14px 0; }
	
/* typography & headings */

h1 { 
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #354f22; 
	padding: 0 0 5px 0; 
        margin-top: 0;
        margin-bottom: 0;
	}
	
#footer p { color: #b2b2b2; font-size: 12px; line-height: 20px;  }	
#feature tr { font-size: 14px; }
	
/* menus */


#topmenu ul {
  	list-style: none;
  	margin: 0;
  	padding: 0;
  	line-height: 1;
  	display: block;
  	zoom: 1;
	}
#topmenu ul li {
  	float: left;
  	display: block;
  	padding: 0;
	}
#topmenu ul li a {
  	color: #fff;
  	text-decoration: none;
  	display: block;
  	padding: 15px 25px 15px 25px;
  	font-family: 'Ubuntu', sans-serif;
  	font-weight: 400;
  	font-size: 16px;
  	position: relative;
	}
#topmenu ul li a:hover { color: #354f22; background-color: #88c157; }
#topmenu ul li.active a {color: #fff; background-color: #72a04a; }


/* @media screen and (max-width: 768px) {#topmenu ul li { float: none;} */
#topmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  	}

/* feature properties table */

.property { padding: 5px; border: 1px solid #666; background: #fff;}

/* buttons */

/* CSS3 buttons - NOT WORKING !!! */
 

.formfield {
	padding-top: 5px;
}

.button1 {
	width: 160px; 
	height: 30px; 
	color: #fff; 
	background: #588338; 
	font-size: 16px; 
	border: 1px solid #354f22; 
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	text-shadow: 0px 1px 1px #444;
}

.button2 {
	width: 61px; 
	height: 25px; 
	color: #fff; 
	background: #588338; 
	font-size: 12px; 
	border: 1px solid #354f22; 
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	text-shadow: 0px 1px 1px #444;
}

.button4 {
	width: 130px; 
	height: 25px; 
	color: #fff; 
	background: #588338; 
	font-size: 12px; 
	border: 1px solid #354f22; 
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	text-shadow: 0px 1px 1px #444;
}


.button3 {
 
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #000;
    padding: 5px 10px 5px 10px;
    border: 1px solid #999;
 
    text-shadow: 0px 1px 1px #FFF;
    text-decoration: none;
 
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
 
    background: #ffcc66;
    background: -moz-linear-gradient(top, #ffcc66 0%, #ffe6b6 50%, #ffbc47 51%, #ffc75d 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc66), to(#ffe6b6), color-stop(0.4, #ffe6b6), color-stop(0.5, #fff), color-stop(.5, #ffbc47), color-stop(0.9, #ffc75d));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc66', endColorstr='#ffe6b6', GradientType=0 ); 
    cursor: pointer; 
	}

.button3:hover {
    background: -moz-linear-gradient(top, #ffcc66 0%, #ffe6b6 50%, #ffe6b6 51%, #ffc75d 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc66), to(#ffe6b6), color-stop(0.4, #ffe6b6), color-stop(0.5, #fff), color-stop(.5, #fff), color-stop(0.9, #ffc75d));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe6b6', endColorstr='#ffe6b6', GradientType=0 );
	}


.formbut {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #719e49), color-stop(1, #688f4a) );
	background:-moz-linear-gradient( center top, #719e49 5%, #688f4a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#719e49', endColorstr='#688f4a');
	background-color:#719e49 !important;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #354f22;
	display:inline-block;
	color:#ffffff;
	font-family:'Ubuntu', Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:120px;
	line-height:65px !important;
	width:190px!important; 
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	}
.formbut:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #688f4a), color-stop(1, #719e49) );
	background:-moz-linear-gradient( center top, #688f4a 5%, #719e49 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#688f4a', endColorstr='#719e49');
	background-color:#688f4a;
	}
.formbut:active {
	position:relative;
	top:1px;
	}


        /* Big box with list of options */
        #ajax_listOfOptions{
                position:absolute;      /* Never change this one */
//                width:272px;    /* Width of box */
                width:242px;    /* Width of box */
                height:109px;   /* Height of box */
                overflow:auto;  /* Scrolling features */
                font-family: Arial;
                border:1px solid #317082;       /* Dark green border */
                background-color:#FFF;  /* White background color */
                text-align:left;
                font-size: 12px;
                z-index:100;
        }



        #ajax_listOfOptions div{        /* General rule for both .optionDiv and .optionDivSelected */
                margin:1px;
                padding:1px;                cursor:pointer;
                font-size: 1.0em;        }
        #ajax_listOfOptions .optionDiv{ /* Div for each item in list */

        }
        #ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
                background-color:#317082;                color:#FFF;
        }        #ajax_listOfOptions_iframe{
                background-color:#F00;
                position:absolute;
                z-index:5;
        }

       form{
                display:inline;
        }

	
